package com.zjrs.ggfw.rlzysc.blo;


import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.dto.JyzdAddDTO;
import com.zjrs.ggfw.rlzysc.dto.JyzxQueryDTO;
import com.zjrs.ggfw.rlzysc.dto.VRsRlzyJyzxFjxxDTO;
import com.zjrs.ggfw.rlzysc.dto.YrzdAddDTO;
import com.zjrs.ggfw.rlzysc.po.RsRlzyFwggPO;

import java.util.List;


public interface JyzxBLO {
    PageResult getJyzxList(JyzxQueryDTO dto, int page, int rows);

    RsRlzyFwggPO getJyzxDetail(String id);

    public void addJyzd(JyzdAddDTO dto);//就业指导报名

    List<VRsRlzyJyzxFjxxDTO> getJyzxFjxxForList(String id);

    public void addYrzd(YrzdAddDTO dto);
}

